<?php
$z[0]=Array("field","巴楚烤鱼,巴楚烤鱼介绍,巴楚特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","巴楚烤鱼烤鱼为喀什的传统风味小吃，尤其以巴楚县的烤鱼最有名气。它鲜嫩不腥，香酥可口，别具风味。其做法是：把若干新鲜活鱼洗干净，从腹部彻底割开并撑为两片。用几根筷子粗细的木条横穿鱼皮，再用一根稍粗并比鱼长20厘米左右的木棍沿鱼脊竖穿入鱼皮，然后",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","巴楚烤鱼_巴楚特产巴楚烤鱼",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　烤鱼\n</p><p>　　烤鱼为的传统</a>，尤其以巴楚县的烤鱼最有名气。它鲜嫩不腥，香酥可口，别具风味。\n</p><p>　　其做法是：把若干新鲜活鱼洗干净，从腹部彻底割开并撑为两片。用几根筷子粗细的木条横穿鱼皮，再用一根稍粗并比鱼长20厘米左右的木棍沿鱼脊竖穿入鱼皮\n</p><p>　　，然后将鱼依次插在地上呈半圆形，再将干柴放在半圆形内点燃烘烤。鱼边烤边洒上盐水、面、粉等调料，先烤好一面，再烤另一面即可。",548,967);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011I3L55210-1B31.gif",969,1054);
$z[7][4]['name']="litpic";

?>